# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-tmxlite-docs
pkgbase = mingw-w64-tmxlite
xdata = pkgtype=split
pkgver = 1.4.5-1
pkgdesc = A lightweight C++14 parser for Tiled tmx files (mingw-w64) (documentation)
url = https://github.com/fallahn/tmxlite
builddate = 1773695931
packager = CI (msys2/msys2-autobuild/5687451b/23166311319)
size = 1237241
arch = any
license = spdx:Zlib
makedepend = mingw-w64-x86_64-cc
makedepend = mingw-w64-x86_64-cmake
makedepend = mingw-w64-x86_64-ninja
makedepend = mingw-w64-x86_64-doxygen
